> ## Documentation Index
> Fetch the complete documentation index at: https://docs.augustus.com/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Treat the published Augustus OpenAPI specification (https://app.stainless.com/api/spec/documented/augustus/openapi.documented.yml) and the current API-reference pages as the source of truth for endpoints, request/response schemas, enum values, webhook event names, and required headers.
> Prefer the 2026-05-01 Banking API and @augustusbank/typescript-sdk for all new integrations. The 2023-01-01 API is a separate, older surface covering two products — Open Banking (instant bank transfer) checkout and refunds, and Manual Bank Transfer (MBT); use it only when one of those products is specifically required.
> Cite or link the relevant docs.augustus.com page when answering integration questions.
> Do not infer support for currencies, networks, scopes, account types, or operations that are not present in the current documentation.
> Use the sandbox base URL (https://api.sandbox.augustus.com) and placeholder credentials in examples. Never include or request a real API key.
> The Augustus docs MCP server (https://docs.augustus.com/mcp) provides documentation search and retrieval only; it does not execute authenticated Augustus API actions.

# checkout_session_updated

> A checkout session has been updated



## OpenAPI

````yaml https://api.getivy.de/openapi/webhooks/json post /api/service/webhook-event/checkout_session_updated
openapi: 3.0.0
info:
  title: Ivy Webhook Events
  description: Ivy Webhook Events schema
  version: '1.0'
  contact:
    name: Ivy
    url: https://www.getivy.io
    email: help@getivy.io
servers: []
security: []
tags: []
paths:
  /api/service/webhook-event/checkout_session_updated:
    post:
      tags:
        - WebhookEventExamples
        - Checkout Session
      summary: checkout_session_updated
      description: A checkout session has been updated
      operationId: WebhookEventExamplesController_checkoutSessionUpdated
      parameters: []
      requestBody:
        required: true
        description: Data of the webhook event
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CheckoutSessionUpdatedWebhookEventDto'
      responses:
        '200':
          description: OK
      servers:
        - url: https://{yourDomain}
          variables:
            yourDomain:
              description: The URL where you want to receive webhook events
              default: www.your-domain.com
components:
  schemas:
    CheckoutSessionUpdatedWebhookEventDto:
      type: object
      properties:
        id:
          description: The unique id for the webhook.
          type: string
        type:
          type: string
          enum:
            - checkout_session_updated
        date:
          description: The date of the webhook.
          type: string
        payload:
          description: The updated checkout session data.
          type: object
          properties:
            id:
              type: string
            market:
              type: string
              enum:
                - AF
                - AL
                - DZ
                - AS
                - AD
                - AO
                - AI
                - AQ
                - AG
                - AR
                - AM
                - AW
                - AU
                - AT
                - AZ
                - BS
                - BH
                - BD
                - BB
                - BY
                - BE
                - BZ
                - BJ
                - BM
                - BT
                - BO
                - BA
                - BW
                - BV
                - BR
                - IO
                - BN
                - BG
                - BF
                - BI
                - KH
                - CM
                - CA
                - CV
                - KY
                - CF
                - TD
                - CL
                - CN
                - CX
                - CC
                - CO
                - KM
                - CG
                - CD
                - CK
                - CR
                - CI
                - HR
                - CU
                - CY
                - CZ
                - DK
                - DJ
                - DM
                - DO
                - EC
                - EG
                - SV
                - GQ
                - ER
                - EE
                - ET
                - FK
                - FO
                - FJ
                - FI
                - FR
                - GF
                - PF
                - TF
                - GA
                - GM
                - GE
                - DE
                - GH
                - GI
                - GR
                - GL
                - GD
                - GP
                - GU
                - GT
                - GN
                - GW
                - GY
                - HT
                - HM
                - VA
                - HN
                - HK
                - HU
                - IS
                - IN
                - ID
                - IR
                - IQ
                - IE
                - IL
                - IT
                - JM
                - JP
                - JO
                - KZ
                - KE
                - KI
                - KP
                - KR
                - KW
                - KG
                - LA
                - LV
                - LB
                - LS
                - LR
                - LY
                - LI
                - LT
                - LU
                - MO
                - MG
                - MW
                - MY
                - MV
                - ML
                - MT
                - MH
                - MQ
                - MR
                - MU
                - YT
                - MX
                - FM
                - MD
                - MC
                - MN
                - MS
                - MA
                - MZ
                - MM
                - NA
                - NR
                - NP
                - NL
                - NC
                - NZ
                - NI
                - NE
                - NG
                - NU
                - NF
                - MP
                - MK
                - 'NO'
                - OM
                - PK
                - PW
                - PS
                - PA
                - PG
                - PY
                - PE
                - PH
                - PN
                - PL
                - PT
                - PR
                - QA
                - RE
                - RO
                - RU
                - RW
                - SH
                - KN
                - LC
                - PM
                - VC
                - WS
                - SM
                - ST
                - SA
                - SN
                - SC
                - SL
                - SG
                - SK
                - SI
                - SB
                - SO
                - ZA
                - GS
                - ES
                - LK
                - SD
                - SR
                - SJ
                - SZ
                - SE
                - CH
                - SY
                - TW
                - TJ
                - TZ
                - TH
                - TL
                - TG
                - TK
                - TO
                - TT
                - TN
                - TR
                - TM
                - TC
                - TV
                - UG
                - UA
                - AE
                - GB
                - US
                - UM
                - UY
                - UZ
                - VU
                - VE
                - VN
                - VG
                - VI
                - WF
                - EH
                - YE
                - ZM
                - ZW
                - AX
                - BQ
                - CW
                - GG
                - IM
                - JE
                - ME
                - BL
                - MF
                - RS
                - SX
                - SS
                - XK
            availableMarkets:
              type: array
              items:
                type: string
                enum:
                  - AF
                  - AL
                  - DZ
                  - AS
                  - AD
                  - AO
                  - AI
                  - AQ
                  - AG
                  - AR
                  - AM
                  - AW
                  - AU
                  - AT
                  - AZ
                  - BS
                  - BH
                  - BD
                  - BB
                  - BY
                  - BE
                  - BZ
                  - BJ
                  - BM
                  - BT
                  - BO
                  - BA
                  - BW
                  - BV
                  - BR
                  - IO
                  - BN
                  - BG
                  - BF
                  - BI
                  - KH
                  - CM
                  - CA
                  - CV
                  - KY
                  - CF
                  - TD
                  - CL
                  - CN
                  - CX
                  - CC
                  - CO
                  - KM
                  - CG
                  - CD
                  - CK
                  - CR
                  - CI
                  - HR
                  - CU
                  - CY
                  - CZ
                  - DK
                  - DJ
                  - DM
                  - DO
                  - EC
                  - EG
                  - SV
                  - GQ
                  - ER
                  - EE
                  - ET
                  - FK
                  - FO
                  - FJ
                  - FI
                  - FR
                  - GF
                  - PF
                  - TF
                  - GA
                  - GM
                  - GE
                  - DE
                  - GH
                  - GI
                  - GR
                  - GL
                  - GD
                  - GP
                  - GU
                  - GT
                  - GN
                  - GW
                  - GY
                  - HT
                  - HM
                  - VA
                  - HN
                  - HK
                  - HU
                  - IS
                  - IN
                  - ID
                  - IR
                  - IQ
                  - IE
                  - IL
                  - IT
                  - JM
                  - JP
                  - JO
                  - KZ
                  - KE
                  - KI
                  - KP
                  - KR
                  - KW
                  - KG
                  - LA
                  - LV
                  - LB
                  - LS
                  - LR
                  - LY
                  - LI
                  - LT
                  - LU
                  - MO
                  - MG
                  - MW
                  - MY
                  - MV
                  - ML
                  - MT
                  - MH
                  - MQ
                  - MR
                  - MU
                  - YT
                  - MX
                  - FM
                  - MD
                  - MC
                  - MN
                  - MS
                  - MA
                  - MZ
                  - MM
                  - NA
                  - NR
                  - NP
                  - NL
                  - NC
                  - NZ
                  - NI
                  - NE
                  - NG
                  - NU
                  - NF
                  - MP
                  - MK
                  - 'NO'
                  - OM
                  - PK
                  - PW
                  - PS
                  - PA
                  - PG
                  - PY
                  - PE
                  - PH
                  - PN
                  - PL
                  - PT
                  - PR
                  - QA
                  - RE
                  - RO
                  - RU
                  - RW
                  - SH
                  - KN
                  - LC
                  - PM
                  - VC
                  - WS
                  - SM
                  - ST
                  - SA
                  - SN
                  - SC
                  - SL
                  - SG
                  - SK
                  - SI
                  - SB
                  - SO
                  - ZA
                  - GS
                  - ES
                  - LK
                  - SD
                  - SR
                  - SJ
                  - SZ
                  - SE
                  - CH
                  - SY
                  - TW
                  - TJ
                  - TZ
                  - TH
                  - TL
                  - TG
                  - TK
                  - TO
                  - TT
                  - TN
                  - TR
                  - TM
                  - TC
                  - TV
                  - UG
                  - UA
                  - AE
                  - GB
                  - US
                  - UM
                  - UY
                  - UZ
                  - VU
                  - VE
                  - VN
                  - VG
                  - VI
                  - WF
                  - EH
                  - YE
                  - ZM
                  - ZW
                  - AX
                  - BQ
                  - CW
                  - GG
                  - IM
                  - JE
                  - ME
                  - BL
                  - MF
                  - RS
                  - SX
                  - SS
                  - XK
            express:
              type: boolean
            paymentMode:
              type: string
              enum:
                - direct
                - settlement
              x-enumNames:
                - Direct
                - Settlement
            handshake:
              type: boolean
            guest:
              type: boolean
            disableBankSelection:
              type: boolean
            price:
              type: object
              properties:
                total:
                  type: number
                  minimum: 0.01
                  exclusiveMinimum: false
                currency:
                  type: string
                  enum:
                    - EUR
                    - USD
                    - GBP
                    - PLN
                    - SEK
                    - DKK
                  x-enumNames:
                    - EUR
                    - USD
                    - GBP
                    - PLN
                    - SEK
                    - DKK
                subTotal:
                  type: number
                shipping:
                  type: number
                totalNet:
                  type: number
                vat:
                  type: number
              required:
                - total
                - currency
            appId:
              type: string
            merchantAppId:
              type: string
            merchant:
              type: object
              properties:
                id:
                  type: string
                appId:
                  type: string
                address:
                  type: object
                  properties:
                    firstName:
                      type: string
                    lastName:
                      type: string
                    line1:
                      type: string
                      minLength: 1
                    line2:
                      type: string
                    region:
                      type: string
                    city:
                      type: string
                      minLength: 1
                    zipCode:
                      type: string
                      minLength: 1
                    country:
                      type: string
                      enum:
                        - AF
                        - AL
                        - DZ
                        - AS
                        - AD
                        - AO
                        - AI
                        - AQ
                        - AG
                        - AR
                        - AM
                        - AW
                        - AU
                        - AT
                        - AZ
                        - BS
                        - BH
                        - BD
                        - BB
                        - BY
                        - BE
                        - BZ
                        - BJ
                        - BM
                        - BT
                        - BO
                        - BA
                        - BW
                        - BV
                        - BR
                        - IO
                        - BN
                        - BG
                        - BF
                        - BI
                        - KH
                        - CM
                        - CA
                        - CV
                        - KY
                        - CF
                        - TD
                        - CL
                        - CN
                        - CX
                        - CC
                        - CO
                        - KM
                        - CG
                        - CD
                        - CK
                        - CR
                        - CI
                        - HR
                        - CU
                        - CY
                        - CZ
                        - DK
                        - DJ
                        - DM
                        - DO
                        - EC
                        - EG
                        - SV
                        - GQ
                        - ER
                        - EE
                        - ET
                        - FK
                        - FO
                        - FJ
                        - FI
                        - FR
                        - GF
                        - PF
                        - TF
                        - GA
                        - GM
                        - GE
                        - DE
                        - GH
                        - GI
                        - GR
                        - GL
                        - GD
                        - GP
                        - GU
                        - GT
                        - GN
                        - GW
                        - GY
                        - HT
                        - HM
                        - VA
                        - HN
                        - HK
                        - HU
                        - IS
                        - IN
                        - ID
                        - IR
                        - IQ
                        - IE
                        - IL
                        - IT
                        - JM
                        - JP
                        - JO
                        - KZ
                        - KE
                        - KI
                        - KP
                        - KR
                        - KW
                        - KG
                        - LA
                        - LV
                        - LB
                        - LS
                        - LR
                        - LY
                        - LI
                        - LT
                        - LU
                        - MO
                        - MG
                        - MW
                        - MY
                        - MV
                        - ML
                        - MT
                        - MH
                        - MQ
                        - MR
                        - MU
                        - YT
                        - MX
                        - FM
                        - MD
                        - MC
                        - MN
                        - MS
                        - MA
                        - MZ
                        - MM
                        - NA
                        - NR
                        - NP
                        - NL
                        - NC
                        - NZ
                        - NI
                        - NE
                        - NG
                        - NU
                        - NF
                        - MP
                        - MK
                        - 'NO'
                        - OM
                        - PK
                        - PW
                        - PS
                        - PA
                        - PG
                        - PY
                        - PE
                        - PH
                        - PN
                        - PL
                        - PT
                        - PR
                        - QA
                        - RE
                        - RO
                        - RU
                        - RW
                        - SH
                        - KN
                        - LC
                        - PM
                        - VC
                        - WS
                        - SM
                        - ST
                        - SA
                        - SN
                        - SC
                        - SL
                        - SG
                        - SK
                        - SI
                        - SB
                        - SO
                        - ZA
                        - GS
                        - ES
                        - LK
                        - SD
                        - SR
                        - SJ
                        - SZ
                        - SE
                        - CH
                        - SY
                        - TW
                        - TJ
                        - TZ
                        - TH
                        - TL
                        - TG
                        - TK
                        - TO
                        - TT
                        - TN
                        - TR
                        - TM
                        - TC
                        - TV
                        - UG
                        - UA
                        - AE
                        - GB
                        - US
                        - UM
                        - UY
                        - UZ
                        - VU
                        - VE
                        - VN
                        - VG
                        - VI
                        - WF
                        - EH
                        - YE
                        - ZM
                        - ZW
                        - AX
                        - BQ
                        - CW
                        - GG
                        - IM
                        - JE
                        - ME
                        - BL
                        - MF
                        - RS
                        - SX
                        - SS
                        - XK
                  required:
                    - line1
                    - city
                    - zipCode
                    - country
                legalName:
                  type: string
              required:
                - id
                - appId
                - legalName
            lineItems:
              type: array
              items:
                type: object
                properties:
                  name:
                    description: Customer-facing name of the line item.
                    type: string
                  referenceId:
                    description: An internal unique id stored to this line item.
                    type: string
                  singleNet:
                    type: number
                  singleVat:
                    type: number
                  amount:
                    description: >-
                      Accumulated cost in decimals. For example, for a lineItem
                      with total price 3.00 and quantity 4, amount would be
                      equal to 12.00.
                    type: number
                  quantity:
                    description: Quantity of this lineItem.
                    type: number
                    default: 1
                  image:
                    description: An image of the line item. Valid URLs are accepted only.
                    type: string
                  category:
                    type: string
                    enum:
                      - '5045'
                      - '5065'
                      - '5094'
                      - '5192'
                      - '5193'
                      - '5499'
                      - '5655'
                      - '5691'
                      - '5712'
                      - '5722'
                      - '5812'
                      - '5814'
                      - '5912'
                      - '5977'
                      - '5999'
                      - '7629'
                  EAN:
                    type: string
                  co2Grams:
                    type: number
                    minimum: 0
                    exclusiveMinimum: false
                required:
                  - name
                  - singleNet
                  - singleVat
                  - amount
            plugin:
              type: string
            prefill:
              type: object
              properties:
                bankId:
                  type: string
                  pattern: ^[a-z]{2}-[a-z0-9+/-]{1,}$
              required:
                - bankId
            locale:
              type: string
              enum:
                - de
                - nl
                - en
                - fr
                - es
                - fi
                - it
                - pt
                - sv
                - pl
                - sk
                - lt
            required:
              type: object
              properties:
                phone:
                  type: boolean
              required:
                - phone
            offsetProject:
              type: string
            expiresAt:
              type: number
            created:
              type: number
            impactOffsetProjects:
              type: array
              items:
                type: string
            shopLogo:
              type: string
            shopName:
              type: string
            customer:
              type: object
              properties:
                id:
                  type: string
              required:
                - id
            incentiveMode:
              type: string
            shippingMethods:
              type: array
              items: {}
            selectedShippingMethodId:
              type: string
            status:
              type: string
              enum:
                - open
                - closed
                - expired
              x-enumNames:
                - OPEN
                - CLOSED
                - EXPIRED
            referenceId:
              type: string
            displayId:
              type: string
            metadata:
              type: object
              additionalProperties: {}
            category:
              type: string
            abortReason:
              type: string
            billingAddress:
              type: object
              properties:
                firstName:
                  type: string
                lastName:
                  type: string
                line1:
                  type: string
                  minLength: 1
                line2:
                  type: string
                region:
                  type: string
                city:
                  type: string
                  minLength: 1
                zipCode:
                  type: string
                  minLength: 1
                country:
                  type: string
                  enum:
                    - AF
                    - AL
                    - DZ
                    - AS
                    - AD
                    - AO
                    - AI
                    - AQ
                    - AG
                    - AR
                    - AM
                    - AW
                    - AU
                    - AT
                    - AZ
                    - BS
                    - BH
                    - BD
                    - BB
                    - BY
                    - BE
                    - BZ
                    - BJ
                    - BM
                    - BT
                    - BO
                    - BA
                    - BW
                    - BV
                    - BR
                    - IO
                    - BN
                    - BG
                    - BF
                    - BI
                    - KH
                    - CM
                    - CA
                    - CV
                    - KY
                    - CF
                    - TD
                    - CL
                    - CN
                    - CX
                    - CC
                    - CO
                    - KM
                    - CG
                    - CD
                    - CK
                    - CR
                    - CI
                    - HR
                    - CU
                    - CY
                    - CZ
                    - DK
                    - DJ
                    - DM
                    - DO
                    - EC
                    - EG
                    - SV
                    - GQ
                    - ER
                    - EE
                    - ET
                    - FK
                    - FO
                    - FJ
                    - FI
                    - FR
                    - GF
                    - PF
                    - TF
                    - GA
                    - GM
                    - GE
                    - DE
                    - GH
                    - GI
                    - GR
                    - GL
                    - GD
                    - GP
                    - GU
                    - GT
                    - GN
                    - GW
                    - GY
                    - HT
                    - HM
                    - VA
                    - HN
                    - HK
                    - HU
                    - IS
                    - IN
                    - ID
                    - IR
                    - IQ
                    - IE
                    - IL
                    - IT
                    - JM
                    - JP
                    - JO
                    - KZ
                    - KE
                    - KI
                    - KP
                    - KR
                    - KW
                    - KG
                    - LA
                    - LV
                    - LB
                    - LS
                    - LR
                    - LY
                    - LI
                    - LT
                    - LU
                    - MO
                    - MG
                    - MW
                    - MY
                    - MV
                    - ML
                    - MT
                    - MH
                    - MQ
                    - MR
                    - MU
                    - YT
                    - MX
                    - FM
                    - MD
                    - MC
                    - MN
                    - MS
                    - MA
                    - MZ
                    - MM
                    - NA
                    - NR
                    - NP
                    - NL
                    - NC
                    - NZ
                    - NI
                    - NE
                    - NG
                    - NU
                    - NF
                    - MP
                    - MK
                    - 'NO'
                    - OM
                    - PK
                    - PW
                    - PS
                    - PA
                    - PG
                    - PY
                    - PE
                    - PH
                    - PN
                    - PL
                    - PT
                    - PR
                    - QA
                    - RE
                    - RO
                    - RU
                    - RW
                    - SH
                    - KN
                    - LC
                    - PM
                    - VC
                    - WS
                    - SM
                    - ST
                    - SA
                    - SN
                    - SC
                    - SL
                    - SG
                    - SK
                    - SI
                    - SB
                    - SO
                    - ZA
                    - GS
                    - ES
                    - LK
                    - SD
                    - SR
                    - SJ
                    - SZ
                    - SE
                    - CH
                    - SY
                    - TW
                    - TJ
                    - TZ
                    - TH
                    - TL
                    - TG
                    - TK
                    - TO
                    - TT
                    - TN
                    - TR
                    - TM
                    - TC
                    - TV
                    - UG
                    - UA
                    - AE
                    - GB
                    - US
                    - UM
                    - UY
                    - UZ
                    - VU
                    - VE
                    - VN
                    - VG
                    - VI
                    - WF
                    - EH
                    - YE
                    - ZM
                    - ZW
                    - AX
                    - BQ
                    - CW
                    - GG
                    - IM
                    - JE
                    - ME
                    - BL
                    - MF
                    - RS
                    - SX
                    - SS
                    - XK
              required:
                - line1
                - city
                - zipCode
                - country
            shippingAddress:
              type: object
              properties:
                firstName:
                  type: string
                lastName:
                  type: string
                line1:
                  type: string
                  minLength: 1
                line2:
                  type: string
                region:
                  type: string
                city:
                  type: string
                  minLength: 1
                zipCode:
                  type: string
                  minLength: 1
                country:
                  type: string
                  enum:
                    - AF
                    - AL
                    - DZ
                    - AS
                    - AD
                    - AO
                    - AI
                    - AQ
                    - AG
                    - AR
                    - AM
                    - AW
                    - AU
                    - AT
                    - AZ
                    - BS
                    - BH
                    - BD
                    - BB
                    - BY
                    - BE
                    - BZ
                    - BJ
                    - BM
                    - BT
                    - BO
                    - BA
                    - BW
                    - BV
                    - BR
                    - IO
                    - BN
                    - BG
                    - BF
                    - BI
                    - KH
                    - CM
                    - CA
                    - CV
                    - KY
                    - CF
                    - TD
                    - CL
                    - CN
                    - CX
                    - CC
                    - CO
                    - KM
                    - CG
                    - CD
                    - CK
                    - CR
                    - CI
                    - HR
                    - CU
                    - CY
                    - CZ
                    - DK
                    - DJ
                    - DM
                    - DO
                    - EC
                    - EG
                    - SV
                    - GQ
                    - ER
                    - EE
                    - ET
                    - FK
                    - FO
                    - FJ
                    - FI
                    - FR
                    - GF
                    - PF
                    - TF
                    - GA
                    - GM
                    - GE
                    - DE
                    - GH
                    - GI
                    - GR
                    - GL
                    - GD
                    - GP
                    - GU
                    - GT
                    - GN
                    - GW
                    - GY
                    - HT
                    - HM
                    - VA
                    - HN
                    - HK
                    - HU
                    - IS
                    - IN
                    - ID
                    - IR
                    - IQ
                    - IE
                    - IL
                    - IT
                    - JM
                    - JP
                    - JO
                    - KZ
                    - KE
                    - KI
                    - KP
                    - KR
                    - KW
                    - KG
                    - LA
                    - LV
                    - LB
                    - LS
                    - LR
                    - LY
                    - LI
                    - LT
                    - LU
                    - MO
                    - MG
                    - MW
                    - MY
                    - MV
                    - ML
                    - MT
                    - MH
                    - MQ
                    - MR
                    - MU
                    - YT
                    - MX
                    - FM
                    - MD
                    - MC
                    - MN
                    - MS
                    - MA
                    - MZ
                    - MM
                    - NA
                    - NR
                    - NP
                    - NL
                    - NC
                    - NZ
                    - NI
                    - NE
                    - NG
                    - NU
                    - NF
                    - MP
                    - MK
                    - 'NO'
                    - OM
                    - PK
                    - PW
                    - PS
                    - PA
                    - PG
                    - PY
                    - PE
                    - PH
                    - PN
                    - PL
                    - PT
                    - PR
                    - QA
                    - RE
                    - RO
                    - RU
                    - RW
                    - SH
                    - KN
                    - LC
                    - PM
                    - VC
                    - WS
                    - SM
                    - ST
                    - SA
                    - SN
                    - SC
                    - SL
                    - SG
                    - SK
                    - SI
                    - SB
                    - SO
                    - ZA
                    - GS
                    - ES
                    - LK
                    - SD
                    - SR
                    - SJ
                    - SZ
                    - SE
                    - CH
                    - SY
                    - TW
                    - TJ
                    - TZ
                    - TH
                    - TL
                    - TG
                    - TK
                    - TO
                    - TT
                    - TN
                    - TR
                    - TM
                    - TC
                    - TV
                    - UG
                    - UA
                    - AE
                    - GB
                    - US
                    - UM
                    - UY
                    - UZ
                    - VU
                    - VE
                    - VN
                    - VG
                    - VI
                    - WF
                    - EH
                    - YE
                    - ZM
                    - ZW
                    - AX
                    - BQ
                    - CW
                    - GG
                    - IM
                    - JE
                    - ME
                    - BL
                    - MF
                    - RS
                    - SX
                    - SS
                    - XK
              required:
                - line1
                - city
                - zipCode
                - country
            redirectUrl:
              type: string
            successCallbackUrl:
              type: string
            errorCallbackUrl:
              type: string
            quoteCallbackUrl:
              type: string
            completeCallbackUrl:
              type: string
            createdAt: {}
            updatedAt: {}
            subaccountId:
              type: string
            paymentSchemeSelection:
              type: string
              enum:
                - instant_preferred
                - standard
                - instant_only
              x-enumNames:
                - InstantPreferred
                - Standard
                - InstantOnly
          required:
            - id
            - price
            - appId
            - merchantAppId
            - merchant
            - lineItems
            - expiresAt
            - created
            - status
            - referenceId
            - displayId
            - redirectUrl
            - successCallbackUrl
            - errorCallbackUrl
      required:
        - id
        - type
        - date
        - payload

````